[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'BufDataset' (#fcl)

# TCustomBufDataset.MergeChangeLog

Frees update buffers and Blob update buffer allocated for the dataset

## Declaration

Source position: bufdataset.pas line 633

`public procedure TCustomBufDataset.MergeChangeLog;`

## Description

MergeChangeLog is a procedure used to free update buffers and Blob update buffer allocated for the dataset. MergeChangeLog is called from the ApplyUpdates method.

## See also

TCustomBufDataset.ApplyUpdates |  | Applies pending updates to the dataset